@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);
* {
    /* With these codes padding and border does not increase it's width and gives intuitive style.*/
  
	-webkit-box-sizing: border-box;   
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin:0;
	padding:0;
	font-family: 'Roboto Slab', serif;  
}

div#background { width: 90%;
	margin:auto;
	margin-bottom:50px;
	margin-top:10px;
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 30px;
}

div#envelope{
	width: 98%;
	margin: 5px;
	padding:10px 0;
	border: 0px solid gray;
	border-radius:10px;
} 	
form{
	width:90%;
	margin: auto;
}  
header{
	background-color: #4180C5;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 8px;
	margin-top: -11px;
	margin-bottom: -8px;
	border-radius: 10px 10px 0 0;
	color: aliceblue;
} 

/* Makes responsive fields.Sets size and field alignment.*/
input[type=text]{
	margin-bottom: 20px;
	margin-top: 10px;
	width:100%;
	font-size:2em;
	padding: 10px;
	border-radius:5px;
	border:1px solid #7ac9b7;
}
input[type=select]{
	margin-bottom: 20px;
	margin-top: 10px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
}

select {
	margin-bottom: 20px;
	margin-top: 10px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
}

option {
	margin-bottom: 20px;
	margin-top: 10px;
	width:100%;
	padding: 10px;
	border-radius:5px;
	border:1px solid #7ac9b7;
}
input[type=password]{
	margin-bottom: 20px;
	margin-top: 10px;
	font-size:2em;
	width:100%;
	padding: 10px;
	border-radius:5px;
	border:1px solid #7ac9b7;
}

input[type=submit]
{
	margin-bottom: 20px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
	background-color: #4180C5;
	color: aliceblue;
	font-size:25px;
	cursor:pointer;
}
#submit:hover
{
 background-color: black;
}
textarea{
	width:100%;
	padding: 15px;
	margin-top: 10px;
    border:1px solid #7ac9b7;
	border-radius:5px; 
	margin-bottom: 20px;
	resize:none;
  } 
input[type=textarea] {
	width:100%;
	padding: 15px;
	margin-top: 10px;
    border:1px solid #7ac9b7;
	border-radius:5px; 
	margin-bottom: 20px;
	resize:none;
  } 
  
input[type=text]:focus,textarea:focus {
	border-color: #4697e4;
}


  